.tabs_control{
	margin-top:8px;
	user-select: none;
}
.tabs_control SPAN{
	cursor:pointer;
	background-color:#ffffff;
	white-space: nowrap;
	padding:5px;
}

.tabs_control INPUT[type=button]{
	margin-right:3px;
	margin-left:5px;
	font-size:12px;
	padding:0px;
}

.tabs_control TD{
	white-space: nowrap;
	padding-top:6px;
	padding-bottom:5px;
	vertical-align:bottom;
	

	border-radius: 5px 5px 0 0;
	
	/*box-shadow: 0 0 5px 0 rgb(0 0 0 / 50%);*/
}
